Changes between Version 24 and Version 25 of ndg_security/Installation/RelyingPartyAuthenticationServices


Ignore:
Timestamp:
21/05/12 10:26:36 (6 years ago)
Author:
pjkersha
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ndg_security/Installation/RelyingPartyAuthenticationServices

    v24 v25  
    114114Permission denied: mod_wsgi (pid=2730): Unable to connect to WSGI daemon process 'ndg-security' on '/etc/httpd/logs/wsgi.2687.0.1.sock' after multiple attempts. 
    115115}}} 
     116Add this directive to the Apache configuration outside of any `VirtualHost` directive: 
     117{{{ 
     118WSGISocketPrefix /var/run/wsgi 
     119}}} 
     120Ref: http://code.google.com/p/modwsgi/wiki/ConfigurationIssues#Location_Of_UNIX_Sockets 
    116121